Error

two or more packages specified (debian golang-github-inconshreveable-go-update-dev)